package com.sw.mes.fb.aio.dao;

import com.sw.mes.core.base.BaseDao;
import com.sw.mes.fb.aio.entity.SpellInfo;

import java.util.List;

public interface SpellDao extends BaseDao<SpellInfo, Long> {

    List<SpellInfo> findBySectionNo(String sectionNo);

    List<SpellInfo> findBySectionNoIn(List<String> sectionNoFbList);
}
